VST 3 SDK VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
ParameterValueQueue::ParameterQueueValue Struct Reference

`#include <parameterchanges.h>`

## Public Member Functions
| ParameterQueueValue (ParamValue value, int32 sampleOffset)

## Public Attributes
ParamValue | value
int32 | sampleOffset

## Constructor & Destructor Documentation

## ◆ ParameterQueueValue()

ParameterQueueValue | ( | ParamValue | value,
|  | int32 | sampleOffset )
| inline

## Member Data Documentation

## ◆ value

ParamValue value

## ◆ sampleOffset

int32 sampleOffset

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.